BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/call-webhook
postTeam ChatAdmin BFF

/bff/team-chat/call-webhook

Signed by the LiveKit API secret (JWT with the body SHA-256). Presence and room end of calls.

Team chatpostBffTeam-chatCall-webhook

Parameters

No parameters required

This endpoint takes no path, query, header or body parameters.

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/call-webhook

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/call-webhook" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key